{
	"name": "grid/manager/product/product_material/order/fi_fi/lista.json",
	"columns": [
		{
			"field": "prma.row_number",
			"width": 21,
			"name": "Rivi"
		},
		{
			"field": "prma.production_lot",
			"width": 65,
			"name": "Valmistuserä"
		},
		{
			"field": "prma.work_phase_number",
			"width": 47,
			"name": "Työvaihe"
		},
		{
			"field": "prma.material_id",
			"width": 105,
			"name": "Materiaali"
		},
		{
			"field": "prma.description",
			"width": 245,
			"name": "Selitys"
		},
		{
			"field": "prma.amount",
			"width": 54,
			"name": "Määrä/yks",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 26,
			"lineBackColor": -2,
			"field": "pr.stock_unit",
			"lineForeColor": -2,
			"name": "Yks.",
			"headerForeColor": -2
		},
		{
			"field": "prma.json_data.work_need_amount",
			"width": 83,
			"name": "Työn tarvemäärä",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.info",
			"width": 201,
			"name": "Lisätietoja"
		},
		{
			"field": "prma.record_id",
			"width": 259,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "wom_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wom_kTbl",
		"enterable": 0
	}
}